KJL - Bug #2771

Perbaikan Report Sales Detail
05/29/2024 03:19 PM - haykal haykal

Status: Closed Start date: 05/29/2024
Priority: Normal Due date:

Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Shofwan,
Untuk Report Sales Detail ingin ada beberapa perbaikan; yaitu sebagai berikut:

-Kolom Quantity Material dan Unit Material dihilangkan saja

-Kolom Unit Transaction masih menampilkan kode, harusnya langsung deskripsinya (seperti pcs, mm, kg, dsb.) (dari Tabel
PCMFILOUNITMEASURE)

-Kolom ltem Type ingin mengambil dari field Material Type yang ada di Material Master Data (Tabel PMDMATO0001)

-Kolom Material ingin ditampilkan dengan format Material Code - Description (kalau bisa tampilannya dibikin Center juga seperti judul
kolom "Material" nya)

Note: Kalau bisa separasi antar kolomnya tolong agar dibuat lebih jelas.
Menu Path: Logistic & Service > Sales Management > Sales Report > Sales Detail

Port: http://remote.minovais.com:61138/
DB: MinovaES_KJL_Prod (di 1452)

Terima kasih.

History

#1 - 06/03/2024 10:06 AM - shofwan shiddiq

- File clipboard-202406031006-chqhm.png added

- Status changed from New to QA Test

- Assignee changed from shofwan shiddiq to haykal haykal

Poin2 revisi sudah di kerjakan, silahkan di cek
1 Raw Material BOPP TEST - BOPP 2.00 Pes o
Raw Material BOPP TEST - BOPP 2.00 Pes )

Sales Inquiry
Price Quotation
Sales Order 1 Raw Material BIO Filler UF 401 PLA - Homopolymer 2.00 Ke 100.000
Delivery Order Draft

1 Raw Material BOPP TEST - BOPP 5.00 Pes 0
Sales Recap

1 Raw Material BOPP TEST - BOPP 10.00 Pes o
Sales Payment Status
Sample Approval Form -

1 Raw Material BIO Filler UF 401 PLA - Homopolymer 5.00 Kg 100.000
Sales Order Report
Price Quotation Report

1 Raw Material test nol - test noll 10.00 Pes o
Laporan 0SS0
SP: PRPTSLDOCDETAIL
RDL: PRPTSLDOCDETAIL

#2 - 06/03/2024 10:18 AM - haykal haykal
Ok, thankyou wan

#3 - 06/03/2024 10:19 AM - haykal haykal
- Status changed from QA Test to Closed
